All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
rising_factorial.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/rising_factorial.hpp>`
`#include <stan/math/prim/scal/fun/digamma.hpp>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::rising_factorial (const fvar< T > &x, const fvar< T > &n)
template<typename T >
fvar< T > | stan::math::rising_factorial (const fvar< T > &x, const double n)
template<typename T >
fvar< T > | stan::math::rising_factorial (const double x, const fvar< T > &n)

[ Stan Home Page ] © 2011–2015, Stan Development Team.